
@media(max-width:576px){
h5 {font-size: 16px;font-weight: 600;}
.section-title {margin-bottom: 16px;}
.sectiongap, .sectiongap:nth-child(odd) {padding: 40px 0;}
.top-bar-heading {line-height: 18px;}
.navbar-brand img{width:150px;}
.hero-text{font-size:16px;}
.hero-title {line-height: 28px;font-weight: 500; }
.vdo_area_text {
	position: inherit;
	width: 100% !important;
	background-image: linear-gradient(to bottom, var(--dblue), var(--blue));
	padding: 20px 0;
	bottom: 0;
	right: 0 !important;
	left: 0 !important;
	text-align: center;
	border-radius: 0;
	top: 0;
	transform: translate(0, 0);
}
.vdo_area video{
    width: 100%;
    height:160px;
    object-fit: cover; /* Fills container and removes black bars */
	object-position:100% 0;
    display: block;
}
.vdo_area {height: auto;min-height: auto;}
.vdo_area_text p{color:var(--white);}
.carousel-indicators{display:none!important;}
.btn-primary, .btn-secondary, .btn-outline-light{
    border-radius: 8px;
    font-size: 14px;
    padding: 12px 40px 12px 10px;
	margin:5px 0;
}
.btn_download {
    border-radius: 8px;
    font-size: 11px;
    padding:10px;
	margin:5px 0;
}


.social_icon {
    position: fixed;
    top: unset;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: unset;
    z-index: 4;
    bottom: 0;
    width: 100%;
    background: #1e2332;
    display: flex;
    left: 0;  
}
.social_icon .social-button{
    width:100%;	height:45px;line-height:30px;text-align:center;font-size: 12px;
	margin:0 auto;border-radius: 0;
}
.social_icon .social-button i{font-size:12px;margin-left:2px;}
.social_icon a {
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    transition: all 0.3s ease;
    color:#fff;
    width: 100%;
	height:auto;
	line-height:auto;
	border-radius:0;
	margin:0;
}
.why-item {margin: 10px 0;}
.stone_chip_bg .btn-secondary{width:100%;}
.blkbg h4 {font-size:1.5rem;}
.footer-item {border:0;font-size: 13px;text-align: left;}
.copyright .text-start{text-align:center!important;margin: 0 0 4px 0;}
.social-icons {
	text-align: center;
	font-size: 15px;
	font-weight: 400;
	margin: 15px auto 0 auto;
	color: #fff;
}
.social-icons a{background:#1f2937;padding:10px;color:var(--white);}
.feature-title {font-size: 11px;}
.feature-text {font-size: 12px;}
.vdo_area_text .container{padding:0;}
.inner-banner img {
    width: 100%;
    height: 120px;
    object-fit: cover;
}
.footer-item{padding: 10px;}
.footer-item i {margin-bottom: 6px;display: block;}
.why_choose_us img{width: 50%;margin: 0 auto;}
.office-box {padding: 20px;}
.thanku_bg {padding: 0 0 10px 0;}
.page-template-coming-soon .thanku_bg {padding: 80px 0;}
	
	
}






























@media (min-width: 768px) and (max-width: 800px) {




}



/* Media Query for low resolution  Tablets, Ipads */
@media (min-width: 675px) and (max-width: 800px) {
.top-bar a {font-size: 15px;margin-left: 6px;}
.menubar .btn-info::before, .menubar .btn-info::after {display:none;}
.menubar .btn-info {font-size: 12px;padding: 10px 10px 10px 10px;}
.menubar .d-none.d-sm-block{padding-left:0;padding-right:0;}
.stellarnav .menu-toggle span.bars {top: 0;}
.btn-primary, 
.btn-secondary,
.btn-outline-light
{border-radius: 6px;font-size: 13px;padding: 14px 40px 14px 10px;}






}
  

  
  
/* Media Query for Tablets Ipads portrait mode */
@media (min-width: 768px) and (max-width: 1024px){
.btn-info {font-size:13px;padding:12px 27px 12px 9px;}
.hero-title {font-size:3vw;line-height:30px;}


}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {  
 .vdo_area {height: 30vh;min-height: 375px;} 



}


@media only screen 
and (min-device-width : 820px) 
and (max-device-width : 1180px) 
and (orientation : landscape) { 
.vdo_area {height: 60vh;}


}


/* Media Query for Large screens */
@media (min-width: 1400px) {
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {max-width:85vw;}
.hero-banner .carousel-item img {height: 730px;object-fit: cover; width: 100%;}
.hero-section p {line-height: 28px;}
.vdo_area {height: 70vh;}

.river-hero {min-height: auto;}
p {line-height:24px;}
.form-control{padding: 1.5rem .75rem;}
.inner-banner img {width: 100%;height: 240px;object-fit: cover;}



}




@media (min-width: 1921px) {
.vdo_area_text {width: 40%;}
.readmore {font-size: 14px;}
.stellarnav > ul > li > a {font-size: 13px;}
.inner-banner img {width: 100%;height: 300px;object-fit: cover;}


}